{
  "name": "dcb-bo-admin",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "format": "prettier --write src/**/*.{ts,html}"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "^20.3.6",
    "@angular/compiler": "^20.3.6",
    "@angular/core": "^20.3.6",
    "@angular/forms": "^20.3.6",
    "@angular/localize": "^20.3.6",
    "@angular/platform-browser": "^20.3.6",
    "@angular/router": "^20.3.6",
    "@bluehalo/ngx-leaflet": "^20.0.0",
    "@fullcalendar/angular": "^6.1.19",
    "@fullcalendar/core": "^6.1.19",
    "@fullcalendar/daygrid": "^6.1.19",
    "@fullcalendar/interaction": "^6.1.19",
    "@fullcalendar/list": "^6.1.19",
    "@fullcalendar/timegrid": "^6.1.19",
    "@ng-bootstrap/ng-bootstrap": "^19.0.1",
    "@ng-icons/core": "^32.2.0",
    "@ng-icons/lucide": "^32.2.0",
    "@ng-icons/tabler-icons": "^32.2.0",
    "@popperjs/core": "^2.11.8",
    "angular-datatables": "^19.0.0",
    "angularx-flatpickr": "^8.1.0",
    "bootstrap": "^5.3.8",
    "chart.js": "^4.5.1",
    "choices.js": "^11.1.0",
    "datatables": "^1.10.18",
    "datatables.net": "^2.3.4",
    "datatables.net-bs5": "^2.3.4",
    "datatables.net-buttons": "^3.2.5",
    "datatables.net-buttons-bs5": "^3.2.5",
    "datatables.net-buttons-dt": "^3.2.5",
    "datatables.net-fixedheader-bs5": "^4.0.4",
    "datatables.net-responsive-bs5": "^3.0.7",
    "datatables.net-select": "^3.1.3",
    "datatables.net-select-bs5": "^3.1.3",
    "esbuild": "^0.25.11",
    "flatpickr": "^4.6.13",
    "jquery": "^3.7.1",
    "jsvectormap": "^1.7.0",
    "jszip": "^3.10.1",
    "jwt-decode": "^4.0.0",
    "keycloak-angular": "^20.0.0",
    "keycloak-js": "^26.2.1",
    "leaflet": "^1.9.4",
    "lodash-es": "^4.17.21",
    "ng-otp-input": "^2.0.9",
    "ng2-charts": "^8.0.0",
    "ngx-countup": "^13.2.0",
    "ngx-dropzone-wrapper": "^17.0.0",
    "ngx-quill": "^28.0.1",
    "ngx-toastr": "^19.1.0",
    "prettier": "^3.6.2",
    "quill": "^2.0.3",
    "rxjs": "~7.8.2",
    "simplebar-angular": "^3.3.2",
    "tslib": "^2.8.1",
    "zone.js": "^0.15.1"
  },
  "devDependencies": {
    "@angular/build": "^20.3.6",
    "@angular/cli": "^20.3.6",
    "@angular/compiler-cli": "^20.3.6",
    "@types/jasmine": "~5.1.12",
    "@types/jquery": "^3.5.33",
    "@types/leaflet": "^1.9.21",
    "@types/lodash-es": "^4.17.12",
    "jasmine-core": "~5.12.0",
    "karma": "~6.4.4",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.1",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "typescript": "~5.9.3",
    "vite": "^7.1.11"
  }
}
